#
Questions
Answers
1 I am having a rental inventory with legacy CU's and DIS-CCU.

Which Firmware Release shall I use if I want the Conference Units to work with both legacy Central Units and new Central Units?

Conference Units, Interpreter Units, AO units as well as CU 6005, CU 6010, CU 6011 Central Units shall be updated with Release 8.0.5.

CU 6105, CU 6110 or DIS-CCU Central Units shall also be updated with Release 8.0.5 if the same SW6000 version shall be used with all types of Central Units.

CU 6105, CU 6110 or DIS-CCU Central Units can however be updated with Release 8.1, but in this case the same SW6000 version cannot be used for all central units.


2

I am having a rental inventory with legacy CU's and DIS-CCU.

Which SW6000 Software version shall I use if I want to use the same SW6000 version for both legacy CU's and DIS-CCU?


SW6000 v.6.3.34.26 shall be used if the same SW6000 version is to be used with all types of Central Units.